io_uring_free_probe(3)

NAME
io_uring_free_probe - free probe instance

SYNOPSIS
#include <liburing.h>

void io_uring_free_probe(struct io_uring_probe *probe);

DESCRIPTION

The function io_uring_free_probe(3) frees the probe instance allocated with the io_uring_get_probe(3) function.

RETURN VALUE
None

SEE ALSO
io_uring_get_probe(3)